Subject: [bug#73282] [PATCH] home: services: pipewire: Add utilities to profile.

From: Rutherther <[email-masked]>
Date: Wed, 30 Oct 2024 19:33:56 +0100

> Resolves https://issues.guix.gnu.org/68565
> Adds wpctl, pw-cat, and other pw- utilities to the home profile.
> 

Hi,

I think it would be at least nice to have an option that turns this off.
Why give the user the binaries, libraries to their profile if they are not actually
necessary? If one needs them, they can add them to the packages list.
It's true it's nice to have a little bit more from the service so that
it can do it for you, but it would be nice to also keep the default
behavior so that users that do not need it do not have it in their
profile unnecessarily.

Regards,
Rutherther